/* =========================
button
========================= */
.jl-btn {
  display: inline-block;
  padding: 12px 28px;
  background: #fff;
  border: 2px solid #000;
  border-radius: 40px;
  font-weight: 700;
  transition: 0.2s;
}

.jl-btn:hover {
  transform: translateY(-2px);
}

.button-01 .has-black-background-color {
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 47px;
    padding: 12px 16px;
    text-decoration: none;
    background: #fff !important;
    border: 1px solid #000000;
    border-radius: 999px;
    box-shadow: 3px 3px 0 #000;
    color: #000 !important;
    font-weight: 600;
    transition: all .3s ease;
    text-align: center;
    white-space: nowrap;
}
